Subject: Ticket Assigned - Dear team Baby Shop!My name is Deena Ashraf from Foood Explorer. I’m reaching out to you because I...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 10:45:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear team Baby Shop!

My name is Deena Ashraf from Foood Explorer. I’m reaching out to you because I... Dear team Baby Shop!

My name is Deena Ashraf from Foood Explorer. I’m reaching out to you because I would like to collaborate with you.

My Instagram profile is lifestyle, food, travel oriented and being a new mom, it mostly focuses on baby and family related contents nowadays.

I have a highly engaged audience and I think they would resonate with your brand’s mission. I would like to showcase Baby Shop products on my Instagram.

If you’re interested in working together, please reply so we can discuss our collaboration in more detail.

Best, Deena Ashraf
Instagram: https://instagram.com/foood__explorer?utm_medium=copy_link      Shared on Facebook:  https://www.instagram.com/_u/foood__explorer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4508462